
/*****************~ Start of 'borchester' product ~*****************/
/* Commonly used styles */
#headingtext h1,h2,h3,h4,h5,h6, #rightcolumn h2 {
	color: #2c2c2c;
}


#toplevelnav a, #toplevelnav span {
	color:#003350;
}

/*Top utility navigation*/

#toputilnav ul li {
	border-right: 1px solid #fff;
}

#toputilnav ul li .selected {
	color:#fff;
}

/*Top banner*/
#topbanner {
}

/*Top Menu*/
#headerutilnav a {
	color: #666;
}

#headerutilnav span {
	color: #666;
}

#headerutilnav li {
	border-left: solid 1px #fff;
	border-right: solid 1px #cecece;
}

/*Top level navigation*/
#toplevel {
	border-bottom: 1px solid #003350;
    border-top: 1px solid #003350;
}

/*Left column #e2f5e2*/

#leftnavigation li a {
	color:#000;
}

#leftnavigation li.sibling div {
}

#leftnavigation li.slice1 div {
	padding-left:15px;
}

#leftnavigation li.slice1 {
	background:url(/20130502082755/http://www.hscic.gov.uk/hscic/images/navarrow-down.png) 0 12px no-repeat;
}

#leftnavigation li.slice2 div {
	padding-left:15px;
}

#leftnavigation li.slice2 {
}

#leftnavigation li.slice3 div {
	padding-left:15px;
}

#leftnavigation li.slice3 {
}

#leftnavigation li.slice4 div {
	padding-left:15px;
}

#leftnavigation li.slice4 {
}

#leftnavigation li.slice5 div {
	padding-left:15px;
}

#leftnavigation li.slice5 {
}

#leftnavigation li.slice6 div {
	padding-left:15px;
}

#leftnavigation li.slice6 {
}

#leftnavigation li.slice7 div {
	padding-left:15px;
}

#leftnavigation li.children {
	background: none;
}

/*Related assets*/
#rightcolumn h2, #rightcolumn .related h2, .inlineitem h2 {
	background: #2c2c2c;
	color:#fff !important;
	font-size:120%;
	padding: 5px 10px;
}

/*The footer*/
#footer {
	background: #003350;
}

/*Bottom utility navigation*/
#bottomutilnav ul li {
	border-right: solid 1px #fff;
}
/*****************~ End of 'borchester' product ~*****************/

